/* General */
*{margin:0;padding:0;outline:none;}
input,textarea{padding:3px 2px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
select{padding:1px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
option{padding:1px 10px 1px 2px;}
ul,ol{padding:10px 0 10px 20px;}
li{margin:0 0 8px 0;}
img{border:none;}
table{border-collapse:collapse;border-spacing:0;}
th,td{padding:4px;text-align:left;}
p{padding:8px 0;line-height:18px;}
.wrapper{float:left;width:100%;}
.clear{clear:both;height:0;font-size:0;}
.image_align_middle{vertical-align:middle;margin:0 0 .25em 0;}
.cms_image_left{padding-right:10px;}
.cms_image_right{padding-left:10px;}
.fl{float:left;}
.fr{float:right;}
.vat-inc{
	font-style:italic;
}

/* General fonts */
a{
	color:#ab1c22;
	text-decoration:none;
}
a:hover{
	color:#f1797e;
	text-decoration:underline;
}
h1{
	color:#ffffff;
	font-family:"Cardo", Arial, Helvetica, sans-serif;
	font-size:19px;
	padding:8px 0 10px 0;
}
h2{
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:10px 0 8px 0;
	font-weight:normal;
}
h2 a{
	color:#000;
}
h3{
	color:#c6393e;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	padding:10px 0 8px 0;
}
h6{
	color:#8b8b8b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px 0;
	border-bottom:1px solid #ccc;
}
.help_text{}

/* General */
.contact_details{
	border:1px solid #dadada;
}
.contact_details td{
	padding:10px;
}
.remove_padding td{
	padding:0;
}
.contact_details_label_row td{
	padding:10px 10px 2px 10px;
}
.contact_details_input_row td{
	padding:1px 10px 5px 10px;
}
.error-msg{
	color:#f0c8c8;
	border:1px solid #d96a6a;
	background:#bb2d2d;
	padding:4px;
	margin:5px 0;
}
.msg-sent{
	color:#baef9a;
	border:1px solid #69bd76;
	background:#337425;
	padding:4px;
	margin:5px 0;
}
.validate_border{
	border:1px solid #a00;
}
.click_span{
	padding:8px;
	border:1px solid #dadada;
	cursor:pointer;
	margin:8px 0;
}

/* Menus */
.category_level1{
}
.category_level1, .category_level1_sel, .category_level1_open{
	border-left:5px solid #8c272a;
	border-bottom:1px dashed #808080;
}
.category_level1 a, .category_level1_sel a, .category_level1_open a{
	display:block;
	background:url(/images/side_menu_arrow_red.png) no-repeat right top;
	padding:5px 15px 5px 9px;
	text-decoration:none;
	font-size:13px;
	color:#fff;
}
.category_level1_sel a{
	background:url(/images/side_menu_arrow_red.png) no-repeat right top #691014;
	color:#fff;
}
.category_level1 a:hover{
	background:url(/images/side_menu_arrow_red.png) no-repeat right top #691014;
	color:#fff;
}
.category_level1_open a{
	background:url(/images/side_menu_arrow_red.png) no-repeat right top #691014;
	color:#fff;
}

.category_level2, .category_level2_sel, .category_level2_open{
	border-left:5px solid #404040;
	border-bottom:1px dashed #808080;
}
.category_level2_sel, .category_level2_open{
	border-left:5px solid #dadada;
}
.category_level2 a, .category_level2_sel a, .category_level2_open a{
	display:block;
	padding:5px 15px 5px 21px;
	background:url(/images/side_menu_arrow_white.png) no-repeat right top;
	text-decoration:none;
	font-size:13px;
	color:#fff;
}
.category_level2_sel a{
	color:#fff;
}
.category_level2 a:hover{
	background:url(/images/side_menu_arrow_white.png) no-repeat right top #9e9e9e;
	color:#111;
}
.category_level2_open a{
	color:#fff;
}

.category_level3, .category_level3_sel, .category_level3_open{
	margin:1px 0 0 0;
}
.category_level3 a, .category_level3_sel a, .category_level3_open a{
	display:block;
	background:#e3d4ff;
	padding:5px 15px 5px 31px;
	text-decoration:none;
	font-size:11px;
}
.category_level3_sel a{
	background:url(/images/menu_arrow_sel.jpg) no-repeat right center #380299;
	color:#fff;
}
.category_level3 a:hover{
	background:url(/images/menu_arrow_hover.jpg) no-repeat right center #9982c3;
}
.category_level3_open a{
	background:url(/images/menu_arrow_open.jpg) no-repeat right center #380299;
	color:#fff;
}

/*Navtrail*/
#navtrail{
	color:#878787;
	font-size:11px;
}
#navtrail a{
	color:#878787;
}
#navtrail a:hover{
	color:#fff;
}

/* Product Sorting */
.divider_bar{
	border-bottom:1px dashed #b8b8b8;
	margin:0 0 10px 0;
}
#prod_sort_by{
	float:left; 
	width:240px; 
	padding:0 0 5px 4px; 
	color:#5d5d5d;
	font-size:11px;
}
#prod_sort_ppp{
	float:right; 
	width:160px; 
	color:#5d5d5d; 
	padding:0 0 5px 0;
	font-size:11px;
}
#prod_sort_ppp select, #prod_sort_by select, #prod_view{
	font-size:11px;
	color:#5d5d5d;
}
#prod_view{
	padding:1px 0 0 20px;
	float:left; 
	width:90px;
}

/* Product (List style) */
.prod_list .prod_item{
	background:url(/images/prod_list_bg.jpg) no-repeat bottom;
	clear:both;
	padding:15px 0 0 10px;
	height:97px;
}
.prod_list .prod_image{
	float:left;
	width:119px;
}
.prod_list .prod_image img{
	border:1px solid #c4c4c4;
}
.prod_list .prod_text{
	float:right;
	width:408px;
}
.prod_list .prod_title{
	height:19px;
	overflow:hidden;
}
.prod_list .prod_title a{
	color:#525050;
	font-size:14px;
	text-decoration:none;
}
.prod_list .prod_title a:hover{
	color:#380299;
}
.prod_list .prod_sub_title{}
.prod_list .prod_properties{
	padding:4px 0;
	border-bottom:1px solid #ccc;
	width:370px;
	margin:0 0 6px 0;
}
.prod_list .prod_price{
	float:left;
	width:230px;
	padding:5px 0 0 0;
}
.prod_list .prod_price_web{
	float:left;
	width:130px;
	color:#380299;
	font-size:22px;
}
.prod_list .prod_price_rrp{
	float:right;
	padding:2px 0 0 0;
	width:100px;
	font-size:11px;
	color:#525252;
}
.prod_list .prod_price_saving{
	float:right;
	width:100px;
	clear:right;
	font-size:11px;
	color:#920000;
}
.prod_list .prod_button a{
	background:url(/images/button_more_info.jpg) no-repeat;
	width:128px;
	height:21px;
	padding:9px 0 0 0;
	float:right;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin:19px 0 0 0;
}
.prod_list .prod_button a:hover{
	background:url(/images/button_more_info_hover.jpg) no-repeat;
}
.prod_image_overlay{
	position:absolute;
}
.prod_list .prod_image_overlay a{
	color:#fff;
	display:block;
	background:url(/images/sash_list.png) no-repeat;
	width:112px;
	height:18px;
	padding:3px 0 0 13px;
	position:relative;
	text-decoration:none;
	left:-13px;
	top:4px;
	font-size:11px;
}
.prod_image_overlay a strong{
	font-size:12px;
}

/* Product (Grid style) */
.prod_grid .prod_image_overlay a{
	color:#fff;
	display:block;
	background:url(/images/sash_grid.png) no-repeat;
	width:57px;
	height:54px;
	position:relative;
	text-decoration:none;
	left:-4px;
	top:-4px;
	font-size:11px;
}
.prod_grid .prod_item{
	float:left;
	width:162px;
	padding:8px;
	text-align:center;
	border-right:1px dashed #b8b8b8;
}
.prod_grid .prod_image img{
	border:1px solid #d1d1d1 ;
}
.prod_grid .prod_text{}
.prod_grid .prod_title{
	padding:5px 0 8px 0;
	height:40px;
	overflow:hidden;
	font-size:13px;
}
.prod_grid .prod_title a{
	color:#20201f;
	text-decoration:none;
}
.prod_grid .prod_title a:hover{
	color:#a21218;
}
.prod_grid .prod_sub_title{
	color:#a4151b;
	padding:0 0 5px 0;
}
.prod_grid .prod_price{
	padding:5px 0;
	height:55px;
	overflow:hidden;
}
.prod_grid .prod_price_web{
	color:#000000;
	font-size:22px;
	font-weight:bold;
}
.prod_grid .prod_price_rrp{
	font-size:11px;
	color:#595858;
}
.prod_grid .prod_price_saving{
	font-size:11px;
	color:#ff0000;
}
.prod_button a{
	background:url(/images/button_more_info.jpg) no-repeat;
	width:162px;
	height:23px;
	padding:10px 0 0 0;
	display:block;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
.prod_button a:hover{
	background:url(/images/button_more_info_hover.jpg) no-repeat;
}

/* Filters */
#filter{
	padding:4px 10px 5px 10px;
}
.filter_type{

}
.filter_open{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#3d3d3d;
}
.filter_expander{
	display:none;
}
.filter_title{
	padding:0 0 11px 0;
	cursor:pointer;
}
#filter ul{
	list-style:none;
	font-size:11px;
}
#filter li{
	margin:0 0 5px 0;
}
#filter a{
	color:#3d3d3d;
	text-decoration:none;
	padding:0 0 0 20px;
}
#filter li a:hover{
	color:#55a12f;
}
#filter .filter_selected a{
	background:url(/images/filter_on.jpg) no-repeat left;
}
#filter .filter_selected a:hover{
	background:url(/images/filter_off.jpg) no-repeat left;
	color:#8d8d8d;
}

/*Page numbers*/
#page_numbers{
	padding:20px 0 0 0;
	height:30px;
	float:right;
}
.page_number, .page_number_sel, .next_page, .previous_page{
	float:left;
}
.page_number a, .page_number_sel a, .next_page a, .previous_page a{
	float:left;
	display:block;
	margin:0 2px 0 0;
	padding:4px;
	text-decoration:none;
	color:#a21218;
}
.page_number a:hover, .next_page a:hover, .previous_page a:hover{
	background:#e26469;
	color:#fff;
}
.page_number_sel a{
	background:#a21218;
	color:#fff;
}

/* Recently viewed */
.recent_item{
	clear:both;
	padding:5px 0;
	border-bottom:1px dashed #adadad;
	margin:0 0 5px 0;
}
.recent_image{
	float:left;
	width:35px;
	padding:0 0 0 9px;
}
.recent_image img{
	border:1px solid #ddd;
}
.recent_text{
	float:right;
	width:120px;
	padding:0 5px 0 0;
	font-size:11px;
}

/* Brand list */
.brand_list{
	float:left;
	text-align:center;
	width:162px;
	padding:8px;
	border-right:1px dashed #b8b8b8;
}
.brand_list img{
	border:1px solid #d1d1d1;
}
.brand_image{}
.brand_text{
}

/* Cat list */
.cat_list{
	float:left;
	width:162px;
	padding:8px;
	border-right:1px dashed #b8b8b8;
	text-align:center;
}
.cat_list img{
	margin:0 0 15px 0;
	border:1px solid #d1d1d1;
}
.cat_list a{
	text-decoration:none;
	color:#000;
}
.cat_list a:hover{
	color:#a3141a;
}

/* Listing page */
#listing_image{
	float:left;
	width:415px;
}
#listing_main, .other_image img{
	border:1px solid #d5d5d5;
}
#zoom{
	text-align:center;
	color:#b6b6b6;
	padding:4px 0;
	font-size:11px;
}
#other_images{
	padding:0 0 4px 0;
}
.other_image{
	float:left;
	margin:0 4px;
}
#listing_details{
	float:right;
	width:275px;
}
#listing_options{
}
#stock{
	padding:15px 0;
}
.listing_stock_in, .listing_stock_out, .listing_stock_pending{
	font-size:11px;
}
.options_1_container, .options_2_container{
	padding:0 0 10px 0;
}
.options_1_text, .options_2_text{
	padding:0 0 7px 0;
}
.options_1_option{
}
.listing_price{
	padding:10px 0 0 17px;
	clear:both;
}
#options_rrp{
	float:left;
	padding:0 8px 0 0;
	font-size:13px;
	color:#b5262c;
	text-decoration:line-through;
}
#options_save{
	float:left;
	color:#a60000;
	font-size:11px;
}
#options_price{
	font-size:26px;
	font-weight:bold;
	color:#000;
}
#listing_purchase{
	padding:15px 0 0 0;
}
#listing_review_average{
	border:1px solid #dadada;
	margin:15px 0;
	padding:8px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#listing_review_img{
	float:left;
	width:120px;
}
#listing_review_txt{
	float:right;
	width:380px;
	padding:5px 0 0 0;
	font-size:11px;
}
.data_tab{
}
.listing_tab, .listing_tab_sel{
	text-align:center;
	font-size:14px;
	color:#fff;
	padding:9px 29px 0 29px;
	height:25px;
	float:left;
	background:#20201f;
	margin:0 1px 0 0;
	cursor:pointer;
}
.listing_tab_sel{
	background:#fff;
	color:#000;
}
.dark_listing_tab, .dark_listing_tab_sel{
	text-align:center;
	font-size:14px;
	color:#fff;
	padding:9px 29px 0 29px;
	height:25px;
	float:left;
	background:#333;
	margin:0 1px 0 0;
	cursor:pointer;
	border:1px solid #333;
	border-bottom:none;
}
.dark_listing_tab_sel{
	background:#000;
	color:#fff;
	border:1px solid #333;
	border-bottom:none;
}
#tab_box_2 .prod_price_web, #tab_box_2 .prod_title a, #tab_box_1 .prod_price_web, #tab_box_1 .prod_title a, #tab_box_3 .prod_price_web, #tab_box_3 .prod_title a{
	color:#fff;
}
#tab_box_2 .prod_item, #tab_box_1 .prod_item, #tab_box_3 .prod_item{
	border-right:1px dashed #333;
}
#tab_box_2 .divider_bar, #tab_box_1 .divider_bar, #tab_box_3 .divider_bar{
	border-bottom:1px dashed #333;
}
.points_value{
	font-weight:bold;
}
.review-container{
	padding:5px 0 0 10px;
	border-bottom:1px solid #ccc;
	margin:0 0 8px 0;
}
.review-by{
	float:left;
	width:200px;
}
.review-rating{
	float:right;
	width:120px;
}
.rating-image{
	cursor:pointer;
}
.listing_resource{
	padding:12px 0 0 0;
	clear:both;
}
.listing_resource a{
	text-decoration:none;
}

/* Mini cart */
.cart_mini_item{
	padding:5px 0;
	border-bottom:1px dashed #ddd;
	margin:0 0 5px 0;
	font-size:11px;
}
.cart_mini_qty{
	float:right;
	text-align:right;
	font-weight:bold;
	width:40px;
	color:#380299;
}
.cart_mini_prod{
	float:left;
	width:170px;
}
.cart_mini_prod a{
	color:#535353;
}
#cart_mini_total{
	float:left;
	width:100px;
}
#cart_mini_total_price{
	float:right;
	text-align:right;
	font-weight:bold;
	color:#380299;
	padding:0 0 10px 0;
}

/* Cart page */
#msg_layer {
	position:absolute;
	top:150px;
	margin-left:-300px;
	z-index:1000;
}
.msg_title {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	font-family:"trebuchet MS", verdana;
}
.msg_text {
	font-size:13px;
	font-weight:bold;
	color: #FFFFFF;
}
#checkout_stage{
	padding:15px 0;
}
.cart_items{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.cart_row_container td{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px;
}
.cart_row_container .cart_row_image{
}
.cart_row_container .cart_row_image img, .related_basket_image img{
	border:1px solid #ccc;
}
.cart_row_container .cart_row_title{
	padding:5px 10px;
}
.cart_row_container .cart_customfield{
	font-style:italic;
}
.cart_row_container .cart_row_qty{
	padding:5px 10px 5px 5px;
	width:75px;
	text-align:center;
}
.cart_row_container .cart_row_qty span{
	text-decoration:underline;
	color:#a3a3a3;
	cursor:pointer;
}
.cart_row_container .cart_row_qty span:hover{
	color:#a00;
}
.cart_row_container .cart_row_price{
	text-align:right;
	padding:5px 10px 5px 5px;
	width:100px;
}
#cart_base{
	float:right;
	width:300px;
	background:#fafafa;
	padding:10px;
	border:1px solid #ccc;
	border-top:none;
}
#cart_base_update{
	float:left;
	width:45%;
}
#cart_base_total{
	float:right;
	width:55%;
	text-align:right;
	padding:4px 0 0 0;
}
#related_basket{
	float:left;
	width:408px;
	padding:0 0 20px 0;
}
#cart_options{
	float:right;
	width:320px;
	padding:0 0 20px 0;
}
.cart_option{
	margin:5px 0 15px 0;
	background:#fafafa;
	border:1px solid #dadada;
}
.cart_option td{
	padding:5px;
}
#cart_checkout_button{
	float:right;
}
.voucher_toggle{
	text-decoration:underline;
	color:#6f6f6f;
	cursor:pointer;
}
.voucher_toggle:hover{
	color:#333;
}
#cart_totals{
	float:right;
	width:220px;
}
#cart_totals td{
	padding:5px 10px 5px 5px;
}
#cart_totals .cart_grand_total td{
	border-top:1px solid #dadada;
	padding:15px 10px 15px 5px;
}
.cart_select{
	width:220px;
	border:1px solid #c0c0c0;
}
.cart_input{
	border:1px solid #c0c0c0;
}
#continue_shopping{
	padding:10px 0;
}
.related_basket_container{
	border-bottom:1px solid #dadada;
	padding:10px;
}
.related_basket_image{
	float:left;
	width:62px;
}
.related_basket_content{
	float:left;
	width:245px;
}
.related_basket_price{
	float:right;
	width:70px;
	text-align:right;
	font-size:14px;
}
.related_basket_button{
	float:right;
	clear:right;
	width:70px;
	text-align:right;
	padding:5px 0 0 0;
}

/* Order confirmation */
.cart_address_col{
	width:370px;
}
.cart_address_input{
	width:350px;
}
.cart_address_input_small{
	width:160px;
}
#confirm_cart_summary{
	border:1px solid #dadada;
	border-bottom:none;
}
.cart_summary_container{
	border-bottom:1px solid #dadada;
	padding:10px;
}
.cart_summary_qty{
	float:left;
	width:20px;
}
.cart_summary_title{
	float:left;
	width:230px;
}
.cart_summary_price{
	float:right;
	width:80px;
	text-align:right;
}
#confirm_cart_shipping{
	margin:8px 0 0 0;
	padding:10px;
	border:1px solid #dadada;
}
#confirm_cart_shipping_title{
	float:left;
	width:250px;
}
#confirm_cart_shipping_price{
	float:right;
	width:80px;
	padding:8px 0 0 0;
	text-align:right;
}
#confirm_cart_total{
	float:right;
	width:200px;
	padding:10px;
	border:1px solid #dadada;
	border-top:none;
}
.confirm_cart_total_label{
	float:left;
	width:120px;
	text-align:right;
	padding:4px 0;
}
.confirm_cart_total_value{
	float:right;
	text-align:right;
	width:80px;
	padding:4px 0;
}
.payment_methods{
	border:1px solid #dadada;
	border-bottom:none;
}
.payment_methods td{
	padding:0;
}
.payment_methods table{
	border-bottom:1px solid #dadada;
}
.payment_methods table tr td{
	padding:10px;
}

/* Buttons and inputs */
.required-fields{
	color:#b5272d;
}
.text_input{
	border:1px solid #cfcfcf;
}

.text_input:focus{
	border:1px solid #000000;
}

.validate_border{
	border:1px solid #b5272d;
}
.button_reset{
	cursor:pointer;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
}
.button_add_to_basket{
	background:url(/images/button_add_to_basket.jpg) no-repeat bottom;
	width:146px;
	height:35px;
	color:#fff;
	font-size:16px;
}
.button_add_to_basket:hover{
	background:url(/images/button_add_to_basket_hover.jpg) no-repeat bottom;
}
.button_update{
	background:url(/images/button_update.jpg) no-repeat bottom;
	width:119px;
	text-indent:16px;
	height:21px;
	color:#fff;
}
.button_update:hover{
	background:url(/images/button_update_hover.jpg) no-repeat bottom;
}
.button_methods{
	background:url(/images/button_methods.jpg) no-repeat bottom;
	width:145px;
	height:21px;
	color:#fff;
	margin:5px 0 0 0;
}
.button_methods:hover{
	background:url(/images/button_methods_hover.jpg) no-repeat bottom;
}
.button_checkout{
	background:url(/images/button_checkout.jpg) no-repeat bottom;
	width:219px;
	height:37px;
	color:#fff;
	font-size:18px;
}
.button_checkout:hover{
	background:url(/images/button_checkout_hover.jpg) no-repeat bottom;
}
.button_add_small{
	background:url(/images/button_add_small.jpg) no-repeat bottom;
	width:56px;
	height:21px;
	color:#fff;
}
.button_add_small:hover{
	background:url(/images/button_add_small_hover.jpg) no-repeat bottom;
}
.button_small{
	background:url(/images/button_small.jpg) no-repeat bottom;
	width:118px;
	height:29px;
	color:#fff;
}
.button_small:hover{
	background:url(/images/button_small_hover.jpg) no-repeat bottom;
}
.button_large_link{
	background:url(/images/button_large.jpg) no-repeat;
	display:block;
	width:169px;
	height:20px;
	padding:7px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
.button_large_link:hover{
	background:url(/images/button_large_hover.jpg) no-repeat;
	color:#fff;
	text-decoration:none;
}
.button_small_link{
	background:url(/images/button_small.jpg) no-repeat;
	display:block;
	width:120px;
	height:21px;
	padding:6px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
.button_small_link:hover{
	background:url(/images/button_small_hover.jpg) no-repeat;
	color:#fff;
	text-decoration:none;
}

/* Home page */
#spotlight{
	float:right;
	border-left:1px dashed #808080;
	height:410px;
	width:250px;
	padding:0 0 0 20px;
}
#home_tise_slot{
	float:left;
	width:456px;
	border-top:1px dashed #808080;
	padding:15px 0 0 0;
}
#home-promo{
	float:left;
	width:456px;
	padding:0 0 15px 0;
}
#home-promo-box-container{
	position:absolute;
}
#home-promo-box-container-inner{
	position:relative;
	top:305px;
	left:630px;
}
.home-promo-box, .home-promo-box-selected{
	float:left;
	text-align:center;
	background:url(/images/tise-no.png) no-repeat;
	height:16px;
	width:19px;
	color:#fff;
	font-size:12px;
	margin:0 2px 0 0;
	cursor:pointer;
	padding:1px 0 0 0;
}
.home-promo-box-selected{
	background:url(/images/tise-no-sel.png) no-repeat right;
}
#home-tabs{
	clear:both;
	padding:10px 0 0 0;
}
#home_content{
	float:left;
	width:490px;
	padding:0 15px 0 0;
	border-right:1px dashed #808080;
}
#home_news{
	float:right;
	width:430px;
}
#home_news .news_item{
	width:427px;
	background:#20201f;
	border:1px solid #20201f;
}
#home_news .news_item_left{
	width:285px;
}
#home_news .news_item_left_top a{
	color:#fff;	
}
/* Account */
.order_history th{
	padding:6px 4px;
	background:#ccc;
	border-bottom:2px solid #bbb;
}

/* Overlay */
#olay_back{
	position:fixed;
	_position:absolute;
	z-index:10000;
	top:0;
	bottom:0;
	left:0;
	right:0;
	_height:expression((document.body.scrollTop + document.body.clientHeight) + 'px');
	background-color:#000000;
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	width:100%;
}

#olay_box_container{
	position:fixed;
	_position:absolute;
	z-index:10010;
	top:20%;
	left:50%;
}

#olay_box{
	position:relative;
	left:-300px;
	width:600px;
	height:325px;
	background-color:#FFFFFF;
	padding:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow: 0px 0px 12px #333; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 12px #333; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 12px #333; /* Opera 10.5, IE 9.0 */
}

#olay_close, #search_results_close{
	float:right;
	margin-top:5px;
	background:url(/images/olay_close.jpg) no-repeat;
	width:26px;
	height:25px;
	cursor:pointer;
}

.olay_button_large{
	background:url(/images/button_olay_large.jpg) no-repeat bottom;
	width:99px;
	height:29px;
	color:#fff;
	text-align:center;
}

#search_results_container{
	position:absolute;
	z-index:3000;
}

#search_results{
	background:#fff;
	position:relative;
	top:21px;
	left:1px;
	width:250px;
	font-size:11px;
	padding:20px;
	border:1px solid #d3d3d3;
}